Subject: [PATCH 01/12] regulator: gpio-regulator: Demote GPIO Regulator driver to start later

From: [email-masked] (Mark Brown)
Date: Fri, 14 Dec 2012 11:53:09 +0900

On Thu, Dec 13, 2012 at 11:55:24AM +0000, Lee Jones wrote:

> I understand your logic, hence why I wrote such a lengthy commit
> message. However, I'm not sure I see a logical way around it. Asking
> all users of MMCI to provide a not-regulator to declare that a
> secondary regulator isn't available seems a little unreasonable to me.

> Is there anything else we can do?

Have all the people setting up this secondary regulator explicitly
declare it?